/* 
    Document   : quotations
    Created on : 28/06/2011, 11:45:22 AM
    Author     : Paul
    Description:
        default styles for quotations used primarily on Home page
*/

root { 
    display: block;
}

#Quotations {
    width: 550px;
    margin: 95px 0 0 40px;
}
#Quotations .quotation{
    display: none;
}

#Quotations p{
    color: #fff;
    font-family:Georgia;
}

p.quotationText{
    line-height: 40px;
    font-size: 34px;
}

p.quotationAuthor{
    margin-top: 30px;
    font-size: 24px;
}